> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mirage.strukto.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Check health



## OpenAPI

````yaml /openapi.yaml get /v1/health
openapi: 3.1.0
info:
  title: Mirage API
  version: '0.1'
servers:
  - url: http://127.0.0.1:8765
    description: A local daemon on its default port
security:
  - bearerAuth: []
paths:
  /v1/health:
    get:
      tags:
        - Server
      summary: Check health
      operationId: health_v1_health_get
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HealthResponse'
      security: []
components:
  schemas:
    HealthResponse:
      properties:
        status:
          type: string
          title: Status
          default: ok
        workspaces:
          type: integer
          title: Workspaces
        uptime_s:
          type: number
          title: Uptime S
      type: object
      required:
        - workspaces
        - uptime_s
      title: HealthResponse
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        The server's token (MIRAGE_AUTH_TOKEN) or a JWT. A daemon in the default
        local mode with no token accepts requests without one.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.